.demo1 button   {  
    border-top: 1px solid #ccc;  
    border-right: 1px solid #999;  
    border-bottom: 1px solid #999;  
    border-left: 1px solid #ccc;  
    padding: 5px 20px;  
    font-weight: bold;  
    cursor: pointer;  
   color: #666;  
}

.ci_main_title {
  font-size: 16px;
  padding: 10px 5px;
}

.amazonpay_banner {
  margin-bottom: 16px;
}